Available options:
 nofloat nostatus fixedgoal askcontext askresult nosimplify strongsimplify
 expand factor

 nofloat: do not accept floating point numbers with `.'.
 nostatus: do not show step status.
 fixedgoal: do not allow goal reduction.
 askcontext: ask for application context of each method (when available).
 askresult: ask for result of each method (when available).
 nosimplify: do not simplify method results.
 strongsimplify: strongly simplify method results.
 expand: expand after simplification.
 factor: factor out after simplification.




